{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}

<h1> Thanks for registering with. You will get activation link to your mailid</h1>

{% endblock %}

</body>
</html>